.header-top-drpodowns .header-dropdown.country-flag {
  margin-top: 0px;
}

.header-top-drpodowns .header-dropdown.country-flag img {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  border-radius: 50%;
}

.header-top-drpodowns .header-dropdown.country-flag a {
  color: #ffffff;
  font-size: 14px;
}

.header-top-drpodowns .header-dropdown.country-flag a.dropdown-toggle {
  background: transparent;
  border: 1px solid #DBDBDB;
  border-radius: 10px;
  display: inline-flex;
  align-items: center;
}

.header-top-drpodowns .header-dropdown.country-flag .dropdown-menu {
  padding: 10px;
}

.header-top-drpodowns .header-dropdown.country-flag .dropdown-menu a {
  padding: 5px 10px;
  border-radius: 10px;
  color: #111111;
}

.header-top-drpodowns .header-dropdown.country-flag .dropdown-menu a:hover {
  background: #F8FAFC;
}

.header-dropdown .dropdown-menu {
  border-color: #E2E8F0;
}

.header-dropdown .dropdown-toggle {
  padding: 5px 10px 5px 5px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  color: #64748B;
  position: relative;
}

.header-dropdown .dropdown-toggle::after {
  content: "";
  border-width: 0 2px 2px 0;
  border-color: #ffffff;
  padding: 3px;
  transform: rotate(45deg) translateY(-50%);
  -webkit-transform: rotate(45deg) translateY(-50%);
  -ms-transform: rotate(45deg) translateY(-50%);
  border-style: solid;
  margin-left: 10px;
  display: inline-block;
}

.header-dropdown .dropdown-toggle.show::after {
  content: "";
  border-width: 2px 0 0 2px;
  position: relative;
  top: 3px;
}

.header-dropdown .dropdown-toggle.nav-tog {
  padding: 5px 15px 5px 12px;
}

.header-dropdown .dropdown-menu {
  padding: 10px;
}

.header-dropdown .dropdown-menu a {
  padding: 5px 10px;
  border-radius: 10px;
  color: #111111;
}

.header-dropdown .dropdown-menu a:hover {
  background: #F8FAFC;
}

.hero-sec-main .header-two {
  background: transparent;
  box-shadow: none;
  padding: 0;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}

.hero-sec-main .header-two.header-fixed {
  background: #0A152F;
  position: fixed;
  z-index: 999;
}

.hero-sec-main .header-two.header-fixed .header-two-top {
  display: none;
}

.hero-sec-main .header-two .header-two-top {
  padding: 10px;
  border-bottom: 1px solid #676767;
}

@media (max-width: 991px) {
  .hero-sec-main .header-two .header-two-top {
    display: none;
  }
}

.hero-sec-main .header-two .header-two-top .header-top-items {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hero-sec-main .header-two .header-two-top .header-top-items .header-address {
  display: flex;
  align-items: center;
}

.hero-sec-main .header-two .header-two-top .header-top-items .header-address li {
  color: #ffffff;
  font-size: 14px;
  margin-right: 15px;
}

.hero-sec-main .header-two .header-two-top .header-top-items .header-address li:last-child {
  margin-right: 0;
}

.hero-sec-main .header-two .header-two-top .header-top-items .header-address li span {
  margin-right: 5px;
}

.hero-sec-main .header-two .header-nav {
  padding: 0;
}

.hero-sec-main .header-two .header-nav .main-nav>li>a {
  color: #ffffff;
  font-weight: normal;
}

.hero-sec-main .header-two .header-nav .main-nav>li>a.active {
  color: #FFA633;
}

.hero-sec-main .header-two .header-nav .main-nav>li.active>a {
  color: #FFA633;
}

.hero-sec-main .header-two .header-nav .header-navbar-rht .login-link {
  padding: 0;
  font-weight: 500;
  color: #ffffff;
}

.hero-sec-main .header-two .header-nav .header-navbar-rht .login-link:hover {
  color: #FFA633;
}

.hero-sec-main .banner-slider {
  background-image: none;
  padding: 180px 0 0 0;
  height: 660px;
  align-items: flex-start;
}

@media (max-width: 991px) {
  .hero-sec-main .banner-slider {
    height: 100%;
    background: transparent;
    padding: 50px 0;
    padding-bottom: 150px;
  }
}

.header-top-social-links ul {
  display: flex;
  align-items: center;
  padding-left: 15px;
  margin-left: 20px;
  border-left: 1px solid #DBDBDB;
}

.header-top-social-links ul li {
  margin-right: 10px;
}

.header-top-social-links ul li:last-child {
  margin-right: 0;
}

.header-top-social-links ul li a {
  color: #F2F7F6;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header-top-social-links ul li a:hover {
  color: #FFA633;
}

.header-top-social-links ul li a:hover i {
  color: #FFA633;
  transition: 0.5s all;
}

.header-top-social-links ul li a i {
  color: #F2F7F6;
  background: transparent;
  transition: 0.5s all;
}

.header .header-navbar-rht .has-arrow .dropdown-toggle .user-text {
  color: #fff;
  margin: 0;
}